/*  ----------------------------------------------------------------------
   sf Firewall Software -- a TCP/IP packet filter for Linux
   Copyright (C) 1997 Robert Muchsel and Roland Schmid

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

   Please address all correspondence concerning the software to
   firewall-bugs@switch.ch.
   ----------------------------------------------------------------------  */

/*
 * sf firewall user customizable parameters.
 *
 * $Id: sf_custom_os2.h,v 2.0 1996/10/31 15:03:43 robby Rel $
 */

#ifndef _SF_CUSTOM_H
#define _SF_CUSTOM_H

#define TIME_FORMAT             "%b %d %X"
#define SERVER_PORT             7227
#define MAX_SERVERS             10      /* max. simultaneous server connections */
#define RELAY_PORT              7228
#define RELAY_LOG               getenv("RELAY_LOG")
#define RELAY_BACKLOG           5
#define MAX_LOCAL_ADDR          10      /* maximum number of local IP addresses */

#endif
